<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Elmi Tedqiqat</title>
  <style>
    table,tr,th,td{
      border:1px solid black;
      border-collapse: collapse;
    }
  </style>
</head>
<body>
<p>LOGO</p>
<ul>
  <li>Esas Sehife</li>
  <br>
  <li>Haqqimizda</li>
  <br>
  <li>Elaqe</li>
</ul>
<h1>Elmi Tedqiqat</h1>
<img style="width: 270px; height: 300px;" src="img/img.jpg" alt="">
<ul>
  <li><b>Yazdi:</b> admin</li>
  <li><b>Bolme:</b> Elmi Tedqiqat</li>
  <li><b>Tarix:</b> 2021-12-10</li>
  <li><b>Baxislar:</b> 11</li>
  <li><b>Serh:</b> 0</li>
</ul>
<p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Ipsum, necessitatibus. Dolor recusandae enim consectetur
  possimus pariatur optio voluptas, nemo tenetur maiores sapiente praesentium quo, incidunt quibusdam est dolore itaque
  vel.</p>
<p style="text-decoration: underline;">Etrafli</p>
<p><b>En Son Kommentler</b></p>
<img src="img/img1.jpg" alt="">
<p style="margin-top: 0px; margin-bottom: 0px;">Commodo laoreet semper tincidunt lorem Vestibulum ... <br>
  Yazan Test Test...</p>
<img src="img/img2.jpg" alt="">
<p style="margin-top: 0px; margin-bottom: 0px;">Commodo laoreet semper tincidunt lorem Vestibulum ... <br>
  Yazan ha cong tien...</p>
<img src="img/img3.jpg" alt="">
<p style="margin-top: 0px; margin-bottom: 0px;">Commodo laoreet semper tincidunt lorem Vestibulum ... <br>
  Yazan ha cong tien…</p>
<p><b>Haqqimizda</b></p>

<p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Ipsum, necessitatibus.
  Dolor recusandae enim consectetur possimus pariatur optio voluptas,
  nemo tenetur maiores sapiente praesentium quo, incidunt quibusdam est dolore itaque vel.</p>
<table>
  <tr>
    <th>Unvan</th>
    <th>Elaqe</th>
    <th>E-mail</th>
  </tr>
  <tr>
    <td>Baki seheri</td>
    <td>+994 55 555 55 55</td>
    <td>contact@ilkin-guluzade.com</td>
  </tr>
</table>



</body>
</html>
